[Info]
AllColumnIDs=instId∧duedate∧last_rfq_posi_amt∧curr_rfq_posi_amt∧curr_rfq_can_use∧curr_buy_amt∧curr_sell_amt∧
AllColumnNames=合约业务编码∧到期日∧上日持仓量∧当日持仓量余额∧当前可用持仓量∧当日买入数量∧当日卖出数量∧
AllColumnNamesEn=instId∧duedate∧last_rfq_posi_amt∧curr_rfq_posi_amt∧curr_rfq_can_use∧curr_buy_amt∧curr_sell_amt∧
AllColumnWidths=70∧100∧98∧98∧110∧110∧110∧
AllColumnWidthsEn=70∧100∧100∧110∧110∧100∧130∧
AllColumnAligns=1∧1∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
ShowFlag=1∧1∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
